--- 
rules:

  capability-info-negative:
    description: Does not have info
    message: You MUST provide info
    tags:
      - Documentation
      - Discovery
    severity: error
    given: $
    then:
      field: info
      function: truthy

  capability-info-positive:
    description: Hasinfo
    message: Has info
    tags:
      - Documentation
      - Discovery
    severity: info
    given: $
    then:
      field: info
      function: truthy      
